commit:     57aaf19b2e370fad9ca526690da92fa5bb1c8e70
Author:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Sat May  9 23:20:21 2020 +0000
Commit:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Sun May 10 11:25:23 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=57aaf19b

net-analyzer/nagios: new EAPI=7 version 4.4.6.

Package-Manager: Portage-2.3.99, Repoman-2.3.22
Signed-off-by: Michael Orlitzky <mjo <AT> gentoo.org>

 net-analyzer/nagios/nagios-4.4.6.ebuild | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/net-analyzer/nagios/nagios-4.4.6.ebuild 
b/net-analyzer/nagios/nagios-4.4.6.ebuild
new file mode 100644
index 00000000000..8e497876ab3
--- /dev/null
+++ b/net-analyzer/nagios/nagios-4.4.6.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="The Nagios metapackage"
+HOMEPAGE="https://www.nagios.org/";
+
+LICENSE="metapackage"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~sparc ~x86"
+IUSE=""
+
+RDEPEND="~net-analyzer/nagios-core-${PV}
+       || ( net-analyzer/nagios-plugins net-analyzer/monitoring-plugins )"

Reply via email to